<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>Batteri til service</string>
	<key>Battery.Fair</key>
	<string>Rimelig</string>
	<key>Battery.Keyboard</key>
	<string>Tastatur</string>
	<key>Battery.Normal</key>
	<string>Normal</string>
	<key>Battery.Poor</key>
	<string>Dårlig</string>
	<key>Power.Power Adapter</key>
	<string>Strømforsyning</string>
	<key>Sensors.Airflow</key>
	<string>Luftstrøm</string>
	<key>Sensors.Airflow Front</key>
	<string>Luftstrøm foran</string>
	<key>Sensors.Airflow Front Left</key>
	<string>Luftstrøm foran til venstre</string>
	<key>Sensors.Airflow Front Right</key>
	<string>Luftstrøm foran til højre</string>
	<key>Sensors.Airflow Left</key>
	<string>Luftstrøm til venstre</string>
	<key>Sensors.Airflow Rear</key>
	<string>Luftstrøm bagved</string>
	<key>Sensors.Airflow Rear Left</key>
	<string>Luftstrøm bagved til venstre</string>
	<key>Sensors.Airflow Rear Right</key>
	<string>Luftstrøm bagved til højre</string>
	<key>Sensors.Airflow Right</key>
	<string>Luftstrøm til højre</string>
	<key>Sensors.Airflow {x}</key>
	<string>Luftstrøm {x}</string>
	<key>Sensors.Ambient</key>
	<string>Omgivende luft</string>
	<key>Sensors.Ambient Air Exhaust</key>
	<string>Omgivende luftudstødning</string>
	<key>Sensors.Ambient Air Intake</key>
	<string>Omgivende luftindtag</string>
	<key>Sensors.Ambient {x}</key>
	<string>Omgivende luft {x}</string>
	<key>Sensors.Amperage</key>
	<string>Ampere</string>
	<key>Sensors.Battery</key>
	<string>Batteri</string>
	<key>Sensors.Battery {x}</key>
	<string>Batteri {x}</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.CPU Core {x}</key>
	<string>CPU kerne {x}</string>
	<key>Sensors.CPU Cores</key>
	<string>CPU kerner</string>
	<key>Sensors.CPU Efficiency Core {x}</key>
	<string>CPU effektivitet kerne {x}</string>
	<key>Sensors.CPU Efficiency Cores</key>
	<string>CPU effektivitet kerner</string>
	<key>Sensors.CPU Performance Core {x}</key>
	<string>CPU ydeevne kerne {x}</string>
	<key>Sensors.CPU Performance Cores</key>
	<string>CPU ydeevne kerner</string>
	<key>Sensors.DC In</key>
	<string>DC Ind</string>
	<key>Sensors.Display</key>
	<string>Skærm</string>
	<key>Sensors.Exhaust</key>
	<string>Udstødningsluft</string>
	<key>Sensors.Fan</key>
	<string>Blæser</string>
	<key>Sensors.Fan {x}</key>
	<string>Ventilator {x}</string>
	<key>Sensors.Fans</key>
	<string>Ventilatorer</string>
	<key>Sensors.Frequency</key>
	<string>Frekvens</string>
	<key>Sensors.Graphics</key>
	<string>Grafik</string>
	<key>Sensors.Graphics {x}</key>
	<string>Grafik {x}</string>
	<key>Sensors.Keyboard</key>
	<string>Tastatur</string>
	<key>Sensors.Left Fan</key>
	<string>Venstre blæser</string>
	<key>Sensors.Light</key>
	<string>Omgivende lys</string>
	<key>Sensors.Memory</key>
	<string>Hukommelse</string>
	<key>Sensors.Memory {x}</key>
	<string>Hukommelse {x}</string>
	<key>Sensors.Multiplier</key>
	<string>Multiplikator</string>
	<key>Sensors.Overview</key>
	<string>Oversigt</string>
	<key>Sensors.Palm Rest</key>
	<string>Tastatur Håndledsstøtte</string>
	<key>Sensors.Palm Rest {x}</key>
	<string>Tastatur Håndledsstøtte {x}</string>
	<key>Sensors.Power</key>
	<string>Strøm</string>
	<key>Sensors.Right Fan</key>
	<string>Højre blæser</string>
	<key>Sensors.SSD</key>
	<string>SSD</string>
	<key>Sensors.Sensors</key>
	<string>Sensorer</string>
	<key>Sensors.Temperature</key>
	<string>Temperatur</string>
	<key>Sensors.Total Power</key>
	<string>Strøm i alt</string>
	<key>Sensors.Voltage</key>
	<string>Volt</string>
	<key>Sensors.Wi-Fi</key>
	<string>Wi-Fi</string>
</dict>
</plist>
